.first-row {
    padding-bottom: 0 !important;
}

#cp-container .row {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*#crumbs {
    list-style: none;
    margin: 0 0 0 -7px;
    padding: 0;
}

#crumbs li {
    display: block;
    float: left;
    height: 26px;
    list-style-type: none;
    padding: 4px 0 0 30px;
    width: 136px;
    background: url(../images/breadcrumb.gif) no-repeat scroll right top;
    box-sizing: content-box;
}

#crumbs li.active {
    background: url(../images/breadcrumb.gif) no-repeat scroll right bottom;
    color: #fff;
}

#crumbs li.middle {
    background: url(../images/breadcrumb-middle.gif) no-repeat scroll left bottom;
	width:1px;
	padding:4px 0 0 7px;
}

#crumbs li.bmiddle {
    background-position:left top;
}

#crumbs li.left-tail {
    background: url("../images/breadcrumb-tail-left.gif") no-repeat scroll right bottom;
    padding: 4px 0 0 10px;
    width: 1px;
}

#crumbs li.left-tail2 {
    background: url("/images/breadcrumb-bg.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    padding: 4px 0 0 10px;
    width: 1px;
}

#crumbs li.right-tail {
    background: url("../images/breadcrumb-bg.gif") no-repeat scroll right top;
    padding: 4px 0 0 10px;
    width: 1px;
}
*/


#crumbs { margin:10px 0 30px 0; padding:0; text-align:center; }
#crumbs ul { display:inline-block; vertical-align:top; margin:0; padding:0; position:relative; }
#crumbs .v_line { position:absolute; top:33px; margin:0; padding:0; left:40px; right:60px; height:4px; background: #72706F; display:block; z-index:1; }
#crumbs ul li { float:left; margin:0 40px; padding:0; display:block;  }
#crumbs ul li .step_num {   padding: 0; display: block; width: 70px; height: 70px; border-radius: 50%; background: #72706F; font-size: 24px; line-height: 70px; color: #fff; text-align: center;  margin: 0 auto; font-weight: bold; position:relative; z-index:2; box-shadow: 0 0 10px 0px #333 inset; }
#crumbs ul li.active .step_num { background:#0093dd; }
#crumbs ul li .step_txt {  text-align: center; font-size: 16px; line-height: normal; color: #333; font-weight: normal; margin: 10px 0 0 0; padding: 0; display: block; }
#cp-login { text-align:center; } 
#cp-login + h2 { margin-bottom:20px; }

#loginform {
    overflow: hidden;
    height: 0;

    -moz-transition: height 0.4s ease-in-out;
    -ms-transition: height 0.4s ease-in-out;
    -o-transition: height 0.4s ease-in-out;
    -webkit-transition: height 0.4s ease-in-out;
    -khtml-transition: height 0.4s ease-in-out;
    transition: height 0.4s ease-in-out;
}

#loginform.show {
    height: 138px;
}

#cp-login table {
    margin-top: 10px;
}

#cp-login td {
    padding: 4px;
}

#cp-login .form3 {
    width: 100%;
}


#cp-container h4.line {
/*    border-bottom: 1px solid #8BD5D5;
    padding: 0 23px 10px;*/
    margin-bottom: 0;
}

.cp-check {
    overflow: hidden;
    margin: 2px 0;
}
.cp-check.selected {
    background-color: #fff;
    border: 1px solid #8BD5D5;
}

.cp-check > div {
    float: left;
    padding: 7px;
}

.cp-check .desc {
    float: none;
}



.row.dedicated {
    margin: 0;
}

.cp-item {
    position: relative;
    text-align: center;
    min-height: 230px;
    margin: 0 -15px !important;
    padding-bottom: 20px;
    border: 1px solid #DDDDDD;
    cursor: pointer;
    background-color: #fff;

    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cp-item.selected {
    border: 1px solid #ccc;
    z-index: 10;

    -moz-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -khtml-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);

    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -khtml-transform: scale(1.1);
    transform: scale(1.1);

    -webkit-transition: all 0.3s cubic-bezier(.74,-0.03,.54,1.65);
    transition: all 0.3s cubic-bezier(.74,-0.03,.54,1.65);
}

.cp-item.not-selected {
    opacity: 0.5;
}

.cp-item.not-selected:hover {
    opacity: 1;
}

.item-header {
    position: relative;
    font-size: 18px;
    color: #fff;
    background-color: #666;
    padding: 25px 0;
}

.item-header:before {
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin-left: -10px;
    display: block;
    content: "";
    border: 10px solid transparent;	
    border-top: 10px solid #72706f;
}

.cp-right .item-header {
    background-color: #0093dd;
}

.cp-right .item-header:before {
    border-top: 10px solid #0093dd;
}

.cp-item .image {
	margin:20px 0 0;
}

.price {
    position: relative;
    padding: 15px 0 10px 0;
    font-size: 50px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial;
}

.price sup {
    font-size: 50%;
    top: -17px;
}

.savings {
    color: #72706f;
    line-height: 1;
    font-weight: 300;
    font-size: 130%;
}

.cp-right .savings {
    color: #0093dd;
}

#cpanel_addons_items, #cpanel_cloud_items {
    display: none;
}

#cpanel_addons_items .list-group-item-heading {
    font-size: 15px;
}

#cpanel_order_addons {
    white-space: normal;
}

@media (max-width: 767px) {
    .cp-cloud-header {
        font-size: 18px;
    }
}


@media (min-width: 992px) {
    #cpanel_cloud_items {
        padding: 20px 15px;
    }

    #cpanel_cloud_items .cloud-item-container {
        width: 20%;
        padding-left: 0;
        padding-right: 0;
    }
}

#cpanel_cloud_items .cloud-item {
    position: relative;
    width: 100%;
    border: 1px solid transparent;
    border-right: 0px;

    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#cpanel_cloud_items .cloud-item:hover {
    border: 1px solid transparent;
    z-index: 10;

    -moz-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    -khtml-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.15);

    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -khtml-transform: scale(1.05);
    transform: scale(1.05);

    -webkit-transition: all 0.3s cubic-bezier(.74,-0.03,.54,1.65);
    transition: all 0.3s cubic-bezier(.74,-0.03,.54,1.65);
}

#cpanel_cloud_items ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#cpanel_cloud_items ul li {
    padding: 15px;
}

#cpanel_cloud_items ul li:nth-child(odd) {
    background-color: #EEEEEE;
}

#cpanel_cloud_items ul li:nth-child(even) {
    background-color: #F5F5F5;
}

#cpanel_cloud_items ul .cloud-header {
    font-size: 24px;
    text-align: center;
    height: 80px;
    line-height: 1;
}

#cpanel_cloud_items ul .cloud-price {
    text-align: center;
    background-color: #F8F8F8;
    height: 150px;
}

#cpanel_cloud_items ul .cloud-price h1 {
    margin: 0 0 5px 0;
    color: #0093dd;
    font-size: 40px;
}

#cpanel_cloud_items ul .cloud-price span {
    display: block;
}

#cpanel_cloud_items ul li.cloud-footer {
    text-align: center;
    background-color: #DDDDDD;
}

.strike {
    text-decoration: line-through;
}



#order-form {
    padding: 20px 0;
}
#order-form .row {
    padding: 0;
}

#order-form .text-muted {
    font-size: 12px;
}


a:hover, a:focus {
    color: #2a6496;
}


@media (max-width: 767px) {

#crumbs ul li { min-width:93px; margin:0 7px; }
#crumbs ul li .step_num { width:50px; height:50px; line-height:50px; font-size:20px; }
#crumbs ul li .step_txt { font-size:14px; }
#crumbs .v_line { top:23px; } 
}

@media (max-width: 480px) {
	
#crumbs ul li { min-width:10px; width:50%; margin:0; padding:15px 0;  }	
#crumbs .v_line { display:none; }
.btn-sm { font-size:11px; }
	
}

.col-sm-6-1 {
	width: 13% !important;

}

#error {

	padding: 10px;
	border: 1px solid #EEE;
	color: red;
	border-radius: 10px;
	font-size: x-large;
	cursor: pointer;
	width: 700px;
	background-color: #ffffff;
	position: absolute;
	top: 112px;
	left: 20%;
	z-index: 1;
	
}